[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#165024: fastforward: Missing conflicts

Package: fastforward
Version: 0.51-5
Severity: serious

Need to have the following in the control for fastforward:
Conflicts: mail-transport-agent, smail
Provides: mail-transport-agent

Or you get install errors for either fastforward, or some other MTA pacakge.


-- System Information
Debian Release: testing/unstable
Kernel Version: Linux smallone.fc.hp.com 2.4.19-64 #1 Fri Aug 9 03:20:17 MDT 2002 parisc64 unknown unknown GNU/Linux

Reply to: